.flickity-enabled { position: relative; }
.flickity-enabled:focus { outline: none; }
.flickity-viewport { overflow: hidden; position: relative; height: 100% !important; }
.flickity-slider { overflow: visible; position: absolute; width: 100%; height: 100%; }

.flickity-enabled.is-draggable { -webkit-tap-highlight-color: transparent; tap-highlight-color: transparent; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }
.flickity-enabled.is-draggable .flickity-viewport { cursor: move; cursor: -webkit-grab; cursor: grab; }
.flickity-enabled.is-draggable .flickity-viewport.is-pointer-down { cursor: -webkit-grabbing; cursor: grabbing; }


/* previous / next */

.flickity-prev-next-button { position: absolute; top: 50%; margin-top: -2.5rem; width: 5rem; height: 5rem; border: none; cursor: pointer; background-color: transparent; background-position: center; background-repeat: no-repeat; background-size: 80%;}
.flickity-prev-next-button:hover { background-color: transparent; transform: scale(.9,.9); }
.flickity-prev-next-button:disabled { opacity: 0; background-color: transparent;}
.flickity-prev-next-button svg { display: none;}

.carousel-box-p .flickity-prev-next-button { top: auto; bottom: 2rem;}	

@media (max-width: 900px) {
	.flickity-prev-next-button { top: auto; bottom: 2rem; width: 3.5rem; height: 3.5rem;}
}